/*----- 헤더 -----*/
header {max-width: 1920px; height: 380px; margin: 0 auto; background: url(sub/sub_bg3.jpg) no-repeat center top; position: relative; overflow: hidden;}
#nav {background: url(img/nav_bg.png) repeat-x; border: none;}
#nav h1 a {background: url(img/sublogo.png) no-repeat center center;}
header .sub_tit {font-size: 64px; font-weight: normal; color: #fff; text-align: center; line-height: 410px;}

/*----- 타이틀 -----*/
section .sub3_tit {padding-bottom: 75px; font-size: 48px; text-align: center;}

/*----- 검색 바 -----*/
section {max-width: 1400px; margin: 0 auto; margin-bottom: 175px; overflow: hidden;margin-top: 175px;}
.sub3_search {text-align: center; margin-bottom: 75px;}
.sub3_search select {width: 120px; height: 50px; line-height: 48px; color: #222; border: 1px solid #ccc; padding: 0 15px; font-size: 16px; margin-top: -1px; background: url(sub/sub3_search_un.png) no-repeat 100px center #fff; appearance: none;}
.sub3_search .sub3_searchbox {position: relative;}
.sub3_search .sub3_searchbox input {width: 360px; height: 50px; line-height: 48px; color: #222; border: 1px solid #ccc; padding: 0 60px 0 20px; overflow: visible;}
.sub3_search .sub3_searchbox button {position: absolute; width: 50px; height: 50px; background: url(sub/sub3_search.png) no-repeat center center; top: center; right: 0; border: none;}

/*----- 콘텐츠 ----- */
.sub3_conbox {overflow: hidden;}
.sub3_conbox ul {}
.sub3_conbox ul li {float: left; width: 33.3%; padding: 30px;}
.sub3_conbox ul li a {height: 400px; position: relative; padding: 50px; border-radius: 25px; transition: 0.4s;}
.sub3_conbox ul li a h3 {font-size: 24px; color: #fff; line-height: 30px; width: 275px; font-weight: 600}
.sub3_conbox ul li a:hover {transition: 0.4s; border: 1px solid #003057; color: #003057;}
.sub3_conbox ul li a:hover h3 {color: #333; transition: 0.4s;}
.sub3_conbox ul li a:hover p {color: #333; transition: 0.4s;}
.sub3_conbox ul li a p {font-size: 17px; color: #fff; position: absolute; bottom: 50px; left: 50px;}
.sub3_conbox ul li a p::before {content: ""; width: 35px; height: 2px; background: #acacac; position: absolute; left: 0px; bottom: 40px;}
.sub3_conbox ul li a:hover p {color: #333; transition: 0.1s;}

/*----- 콘텐츠 배경 -----*/
.sub3_conbox ul li:nth-child(1) a {background: url(sub/sub3_con1.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(2) a {background: url(sub/sub3_con2.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(3) a {background: url(sub/sub3_con3.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(4) a {background: url(sub/sub3_con4.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(5) a {background: url(sub/sub3_con5.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(6) a {background: url(sub/sub3_con6.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(7) a {background: url(sub/sub3_con7.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(8) a {background: url(sub/sub3_con8.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(9) a {background: url(sub/sub3_con9.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(1) a:hover {background: url(sub/sub3_con1_on.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(2) a:hover {background: url(sub/sub3_con2_on.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(3) a:hover {background: url(sub/sub3_con3_on.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(4) a:hover {background: url(sub/sub3_con4_on.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(5) a:hover {background: url(sub/sub3_con5_on.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(6) a:hover {background: url(sub/sub3_con6_on.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(7) a:hover {background: url(sub/sub3_con7_on.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(8) a:hover {background: url(sub/sub3_con8_on.png) no-repeat center center;background-size: cover;}
.sub3_conbox ul li:nth-child(9) a:hover {background: url(sub/sub3_con9_on.png) no-repeat center center;background-size: cover;}


/*----- 콘텐츠 페이지 바 -----*/
.sub3_num {overflow: hidden; margin-top: 100px;}
.sub3_num ul {width: 550px; margin: 0 auto;}
.sub3_num ul li {width: 11px; float: left; margin-left: 25px;}
.sub3_num ul li a {font-size: 17px; color: #999;height: 20px;}
.sub3_num ul li:nth-child(3) a {color: #333; text-decoration: underline;}
.sub3_num ul li a:hover {color: #333;}
.sub3_num ul li:nth-child(1) a {background: url(sub/sub3_prev_dub.png) no-repeat center center;}
.sub3_num ul li:nth-child(2) a {background: url(sub/sub3_prev.png) no-repeat center center;}
.sub3_num ul li:nth-child(2) {margin-left: 10px; margin-right: 30px;}
.sub3_num ul li:nth-child(13) a {background: url(sub/sub3_next.png) no-repeat center center;}
.sub3_num ul li:nth-child(13) {margin-left: 55px;}
.sub3_num ul li:nth-child(14) a {background: url(sub/sub3_next_dub.png) no-repeat center center;}
.sub3_num ul li:nth-child(14) {margin-left: 10px;}






@media(max-width:1400px) {
	header {height: 400px; background-size: cover;overflow: inherit}
	header .sub_tit {line-height: 310px;}
	
	.sub3_conbox ul li {width: 50%;}
	.sub3_conbox ul li:last-child {display: none;}
	
}

@media(max-width:900px) {
	.sub3_conbox ul li {width: 100%;}
	
}


@media(max-width:700px) {
	header {height: 300px;}
	header .sub_tit {line-height: 210px; font-size: 40px;}
	
	.sub3_search select {width: 100px;}
	.sub3_search .sub3_searchbox input {width: 320px;}
	
	.sub3_num ul {width: 425px;}
	.sub3_num ul li {width: 11px; float: left; margin-left: 15px;}
	
}